WordPress.org

Ready to get started?Download WordPress

Forums

Gigya - Social Infrastructure
Not functional on WordPress 3.1.0 and other newer versions (1 post)

  1. venug
    Member
    Posted 3 years ago #

    Hi !

    I was using the plugin for more than a year and having a lot of issues for 6 months. Back in December the Gigya team solved issues and the plugin worked fine for a few days .

    But ...again for a few days , the plugin is not at all accepting user logins. I have seen many posts about the problem on Gigya's official forums. but I could not find a solution for that. All the forums posts were un-answered and Gigya team ignored them completely. They also implied that their premium version should be convenient . Then what is this plugin for?

    Does anybody have Solution to make this work with WordPress 3.1.version?

    Thanks !

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic